name = "FancyMenu"
filename = "fancymenu_fabric_3.2.5_MC_1.21.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Wq5SjeWM/versions/I03OyM2D/fancymenu_fabric_3.2.5_MC_1.21.jar"
hash-format = "sha1"
hash = "4b6d9269ff83e0ba70dc713a83a352ffbada437f"

[update]
[update.modrinth]
mod-id = "Wq5SjeWM"
version = "I03OyM2D"
